
namespace NoRecircly
{
    public class MMM : BackgroundService
    {
        protected override async Task ExecuteAsync(CancellationToken stoppingToken)
        {
            while (true)
            {
                await Task.Delay(5000);
                File.WriteAllText("1.txt",DateTime.Now.ToString());
            }
        }
    }
}
